### Property

# Adw BottomSheet:open

since: 1.6

#### Declaration

    property open: gboolean [ read, write ]

#### Description [src]

Whether the bottom sheet is open.

Type:`gboolean`

Available since: 1.6

Default value | FALSE
Getter method | `adw_bottom_sheet_get_open()`
Setter method | `adw_bottom_sheet_set_open()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no